.distributor-content-part {
 width:100%;
 float:left;
 margin:auto;
 background:#ececec;
 margin-bottom:20px;
}
.distributor-content-inner {
width:100%;
float:left;
padding:30px 20px;
}
.distributor-content-left-menu {
  float:left;
  width: 24%;
}
.distributor-content-right-map {
  float:left;
  width: 75%;
}
.distributor-content-side-bar {
  background: #e0e0e0 none repeat scroll 0 0;
  list-style: outside none none;
  margin-bottom: 0;
  padding-left: 0 !important;
}
.distributor-content-side-bar li {
  border-bottom: 2px solid #ececec;
}
.distributor-content-side-bar a {
  text-transform: uppercase;
  padding: 20px;
  display: block;
}
.distributor-content-side-bar a:hover {
  background: #0b509d none repeat scroll 0 0;
  color: #fff !important;
  border-left: 9px solid #003c7e;
}
.distributor-content-side-bar a:hover {
color:#fff;
}
.active-menu {
  background: #0b509d none repeat scroll 0 0;
  color: #fff !important;
  border-left: 9px solid #003c7e;
}
.active-menu > a {
  color: #fff;
}

.btn-2 {
  background-image: url("../images/btn-back-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  font-family: "Gotham-Bold";
  font-size: 15px;
  font-weight: bold;
  padding: 20px 0 34px;
  text-align: center;
  text-transform: uppercase;
  width: 275px;
}
.btn-2:hover {
  color: #000 !important;
}

#cont-description h2 {
  font-family: "Gotham-Bold";  
}

#cont-description { margin-bottom:10px; }

.page-title.inner-background {
  height: 270px;
}
.owl-carousel .owl-item img {
  height: auto !important;
}
.owl-stage {
  width: 100% !important;
}
.owl-stage-outer {
  float: left;
  width: 68%;
}
.owl-item.active {
  float: left;
  margin-right: 20px;
  width:45%;
}

.wher-buy {
  float: left;
  height: 180px;
  text-align: center;
  width: 30%;
}
.wher-buy a {
  background: #ffd51f none repeat scroll 0 0;
  border-radius: 4px;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 1.5px;
  margin-top: 27%;
  padding: 23px 46px;
  text-transform: uppercase;
}
.project-item:hover .project-caption {
  left: 40%;
  opacity: 1;
  text-align: center;
}
.wher-buy a:hover {
  color: #000;
}

.product-desc-holder ul { padding-left:20px; }
.product-desc-holder ul li { padding-bottom:5px; }
 .sub-head{ display: block; margin-bottom: 10px; font-style: italic; }

.project-item-overlay {
  background: #03182F !important;
}
.project-item {
    overflow: visible;
}
.alignnone.size-full.wp-image-361 {
  min-height: 765px;
}
.clk-btn {
  background: #0c519e none repeat scroll 0 0;
  color: #fff !important;
  font-weight: bold;
  letter-spacing: 0.5px;
  padding: 12px;
  text-transform:uppercase;
}
.product-item-2 {
  text-align: center;
  width: 100%;
}
.testimonials-content {
  background: none !important;
}
.testm-holder {
  background-color: #fff;
  padding: 30px;
  border-radius: 6px;
  font-size:16px;
}
.product-desc-holder .btns-line {
  text-align: left;
}
.btn-3 {
  background-image: url("../images/btn-back-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  color: #000 !important;
  font-family: "Gotham-Bold";
  font-size: 16px;
  font-weight: bold;
  margin-left: 20px;
  padding: 10px 0 20px;
  text-align: center;
  text-transform: uppercase;
  width: 180px;
}


@media screen and (min-device-width: 992px) and (max-device-width: 1199px) {
.alignnone.size-full.wp-image-361 {
  min-height: 631px;
}

}

@media screen and (min-device-width: 769px) and (max-device-width: 992px) { 

.nav.navbar-nav  li {
  margin: 0 2px;
}
.nav.navbar-nav li a {
  font-size: 13px;
  padding: 10px 3px;
}

}
@media screen and (min-device-width: 769px) and (max-device-width: 1275px) { 

.owl-stage-outer {
   width: 100%;
}
.wher-buy a {
   margin-top: 5%;
   margin-right: 40px;
}
.wher-buy {
  width: 100%;
}

}

@media screen and (min-device-width: 769px) and (max-device-width: 1030px) { 

.project-item:hover .project-caption {
  left: 35%;
}

}

@media only screen and (max-width: 990px) {

.owl-item {
  margin-bottom: 20px;
}
.alignnone.size-full.wp-image-361 {
  min-height: 380px;
}

}

@media only screen and (max-width: 769px) {
.steel-logo {
  display: none;
}

}

@media only screen and (max-width: 768px) {

#navigation .nav.navbar-nav  li  a {
    font-size: 14px !important;
    padding: 20px 14px !important;
}
.owl-stage-outer {
  width: 100%;
}
.owl-item {
    width: 100% !important;
}
.wher-buy {
    height: 113px;
    margin-left: 0px;   
    width: 100%;
}
.wher-buy a {
     margin-top: 10%;
}
.project-item:hover .project-caption {
  left: 40%;
}
.nav-copy .nav.navbar-nav li:last-child {
  display: block !important;
  float: none !important;
}
}

@media only screen and (max-width: 750px) {

.distributor-content-left-menu {
  float: left;
  width: 100%;
}
.distributor-content-right-map {
  float: left;
  width: 100%;
}
.product-item-2 {
  margin: 6% 0;
}

}



/* press release page  start coding*/
.thumbnail {
  border: medium none !important;
}
.heading {
  border-bottom: 1px solid;
  display: inline-block;
  margin-bottom: 4%;
  padding-bottom: 7px;
  width: 100%;
}
.awards {
  border-bottom: 6px solid #ffd520;
  color: #000;
  font-size: 36px;
  font-weight: bold;
  text-transform: capitalize;
}
.border-btm{ border-bottom: 1px solid;margin-bottom: 4%;}
.border-btm:last-of-type {border-bottom: 0px solid;margin-bottom: auto;}

/* press release page coding end */


/* contact us page css start */

form.wpcf7-form {
  background: #f1f1f1 none repeat scroll 0 0;
  padding: 15px;
}
.name-contact {
  width: 100%;
  padding: 9px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 100%;
   border: 1px solid #d8d8d8;
    height: 45px;
}
.wpcf7-form-control.wpcf7-text {
  width: 100%;
   border: 1px solid #d8d8d8;
    height: 45px;
}
textarea.wpcf7-textarea {
  border: 1px solid #d8d8d8;
  height: 260px;
  padding: 6px 12px;
  width: 100%;
}
.form-btn {
  background-image: url("../images/shadow-bt.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 270px auto;
  margin: auto !important;
  padding-bottom: 21px;
  text-align: center;
}
.wpcf7-submit {
  background-color: #ffd520;
  border: medium none transparent;
  border-radius: 4px;
  font-size: 16px;
  font-weight: bold;
  margin-left: 2%;
  margin-top: 2%;
  padding: 20px 0;
  text-align: center;
  text-transform: uppercase;
  width: 270px;
}
.location-mark {
  background-color: #0c4e9c;
  border-radius: 40px;
   float: left;
  padding: 20px;
}
.unic-contact {
  float: left;
  padding-left: 8px;
  padding-top: 10px;
}
.unic-contact-2 {
  float: left;
  padding-left: 8px;
  padding-top: 20px;
}
#wpcf7-f253-p9-o1 {
  padding: 75px 45px 0;
}

@media only screen and (max-width: 360px) {
.wpcf7-submit {
  margin-left: 0;
  padding: 20px 0;
  width: 100%;
}
.form-btn {
  background-image: url("../images/shadow-bt.png");
  height: 90px;
}

}

@media only screen and (max-width: 480px) {


.img-heading {
  font-size: 14px !important;
}
#wpcf7-f253-p9-o1 {
  padding:0px;
}
.awards {
 font-size: 22px;
}
.owl-stage-outer {
  width: 100%;
}
.owl-stage {
  width: 100% !important;
}
.owl-item {
  margin-bottom: 20px;
}
.owl-item {
  width: 275px !important;
}
.owl-carousel .owl-item img {
  height: 220px;
}
.owl-item {
  width: 100% !important;
}
.wher-buy a {
  font-size: 22px;
  padding: 23px 22px;
  margin:0px;
}
.wher-buy {
  width: 100%;
  height: 72px;
}
.project-item:hover .project-caption {
  left: 95px;
}
.page-title h1 {
  font-size: 23px;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-9.current_page_item.menu-item-21 {
  display: block !important;
  float: none;
}
}

@media only screen and (max-width: 640px) {
.unic-contact {
  font-size: 11px;
}
.unic-contact-2 {
   font-size: 11px;
}

}

@media only screen and (max-width: 767px) {

.location-contact-us {
  margin: 10px;
}
.col-xs-12.form-btn {
  margin: 10px 0;
}
}

@media only screen and (max-width: 769px) {
.project-item {
  text-align: center !important;
}
.project-caption.animation {
  text-align: center !important;
  width: 100%;
}
.project-item:hover .project-caption {
  left: 10px;
}
}

@media only screen and (max-width:992px) and (min-width:768px) {

.unic-contact-2 {
  font-size: 11px;
  padding-top: 11px;
}
.location-mark {
  padding: 11px;
}
.unic-contact {
  padding-left: 3px;
  padding-top: 0;
  font-size: 11px;
}
.col-xs-12.form-btn {
  margin: 10px 0;
}

}

/* contact us page css end */


/* start custom css where-to-buy page */
.stockist-why {
  display: block;
  font-size: 22px;
  line-height: 30px;
  padding-bottom: 30px;
}
.first-why {
  text-align: center;
}
.gallery-cover-why {
  border: 2px solid #d2d2d2;
  display: block;
}
.gallery-why {
  background: #e8e8e8 none repeat scroll 0 0;
  border: 2px solid #fff;
  display: block;
  height: 124px;
  margin: auto;
  padding: 20px 10px;
  text-align: center;
  width: 100%;
  
}
.gallery-why a {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.gallery-why a img {
  margin: auto;
  max-height: 80px;
  min-height: 46px;
  position: relative;
  text-align: center;
  top: 50%;
 
}

.img-heading {
  display: inline-block;
  font-size: 21px;
  padding-top: 10px;
  text-transform: uppercase;
}
.second {
  margin-bottom: 50px;
  margin-top: 25px;
}
.heading-2 {
  border-bottom: 1px solid;
  display: inline-block;
  padding-bottom: 7px;
  width: 100%;
}
.present-why a {
  color: #0b509d;
  font-weight: bold;
}
.present-why {
  font-size: 17px;
  margin: 10px 0 35px;
}
.page-title.inner-background {
  padding: 104px 0 !important;
}

@media only screen and (max-width: 767px) {
.first-why {
  margin-bottom: 20px;
}
.second {
  margin-top: 0px;
}

}




/* single product page css start */

.product-img-left img {
  border: 3px solid #e0e0e0;
}
h2.single-heading-right {
  color: #0c519e;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin-top: 6%;
  text-transform: uppercase;
}
.single-product-hose {
  font-size: 14px;
  line-height: 35px;
}
.btns-line {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.btns-line a {
  background-color: #0c519e;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 10px;
  text-transform: uppercase;
}
.border-line {
  margin-top: 50px;
}
hr {
  border-color: #e2e2e2;
  position: relative;
}
hr:before {
  content: " ";
  position: absolute;
  z-index: -1;
  top: -10px;
  left: 0px;
  right: 0px;
  bottom: 5px;
  border: 3px solid #e2e2e2;
}
thead.t-heading {
  background-color: #e2e2e2;
}
.t-heading th {
  text-align: center;
}
td {
  text-align: center;
   padding: 14px !important;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #efefef;
}
td, th {
  border: 1px solid #b8b7b7 !important;
}
.table-cover {
  display: block;
  padding: 0 7%;
}
.hose-matching {
  margin-top: 30px;
  text-align: center;
}

.primary-product-single {
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}
.insructions-heading {
  font-weight: 600;
  margin: 55px 0 45px;
  text-align: center;
  text-transform: uppercase;
}
.bend-part-product {
  text-align: center;
}
.bend-part-product p {
  font-size: 16px;
  line-height: 30px;
  margin-top: 13px;
}
.bend-part-product img {
  margin: auto;
  text-align: center;
}
.bend-part-product {
  margin-bottom: 7%;
}
.differ-color-table {
  background: #e2e2e2 none repeat scroll 0 0;
}

@media only screen and (max-width: 992px) {
.bend-part-product {
  height: 340px;
}

}

@media only screen and (max-width: 767px) {

.download-btn {
  display: block;
  margin-bottom: 10px;
  text-align: center;
}
.or-in.btns {
  display: block;
  margin-bottom: 10px;
  text-align: center;
}
.view-hose {
  display: block;
  text-align: center;
}

}

/* single product page css end */
/* end custom end where-to-buy page */

.clk-btn {
  margin-top: 20px;
}
.product-grid h2 {
  text-align: center;
  text-transform: uppercase;
}

.btns-line {
  text-align: center;
}
.btns-line a {
  margin-top: 20px;
}

.btn-2 {
  color: #000 !important;
}